.ell-4 {
	line-clamp: 4;
	-webkit-line-clamp: 4;
}
.ell {
	-webkit-line-clamp: 1;
}
.ell-2 {
	-webkit-line-clamp: 2;
}
.ell-3 {
	-webkit-line-clamp: 3;
}
[class*='ell'] {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}
.more {
	width: 100px;
	height: 30px;
	background-image: url(../images/home/more.png);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: pointer;
}
.more:hover {
	background-image: url(../images/home/more-g.png);
}
.f-img {
  width: 100%;
}

.to-top{
  position: absolute;
  right: 0;
  transform: translateX(-100%);
  
}

.statement {
	width: 65px;
	height: 80px;
	position: fixed;
	bottom: 150px;
	right: 40px;
	z-index: 1000;
}
.statement img {
	width: 100%;
	height: 100%;
	cursor: pointer;
}
/*适配1440以下分辨率*/
@media screen and (max-width: 1439px){
	.statement {
		width: 50px;
		height: 60px;
		bottom: 120px;
		right: 30px;
	}
}
